<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for job_profile in career package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  job_profile module in career package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name' => 'JobProfile',
    'names' => 'JobProfiles',
    'icon' => 'las la-list',

    /**
     * Singlular and plural name of the module
     */
    'title' => [
        'main' => 'JobProfiles',
        'sub' => 'JobProfiles'
    ],

    /**
     * Singlular and plural name of the module
     */
    'groups'         => [
        'main' => 'Main',
        'images' => 'Images',
        'details' => 'Details',
        'settings' => 'Settings'
    ],

    /**
     * Form sub section name for the module.
     */
    'sections' => [
        'main' => 'Main',
        'details' => 'Details',
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
        
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'id'                         => 'Please enter id',
        'job_id'                     => 'Please enter job id',
        'profile_id'                 => 'Please enter profile id',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'id'                         => 'Id',
        'job_id'                     => 'Job id',
        'profile_id'                 => 'Profile id',
    ],
];
