<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for profile in career package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  profile module in career package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name' => 'Profile',
    'names' => 'Profiles',
    'icon' => 'las la-list',

    /**
     * Singlular and plural name of the module
     */
    'title' => [
        'main' => 'Profiles',
        'sub' => 'Profiles'
    ],

    /**
     * Singlular and plural name of the module
     */
    'groups'         => [
        'main' => 'Main',
        'images' => 'Images',
        'details' => 'Details',
        'settings' => 'Settings'
    ],

    /**
     * Form sub section name for the module.
     */
    'sections' => [
        'main' => 'Main',
        'details' => 'Details',
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
        'title'               => [],
            'gender'              => [],
            'relocate_status'     => [],
            'notice_period_buyout' => [],
            'know_about_beo'      => [],
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'id'                         => 'Please enter id',
        'title'                      => '',
        'name'                       => '',
        'email'                      => '',
        'phone'                      => '',
        'gender'                     => '',
        'dob'                        => '',
        'current_location'           => '',
        'relocate_status'            => '',
        'experience'                 => '',
        'notice_period'              => '',
        'current_salary'             => '',
        'expected_salary'            => '',
        'notice_period_buyout'        => '',
        'skills'                     => '',
        'links'                      => '',
        'know_about_beo'             => '',
        'resume'                     => '',
        'slug'                       => 'Please enter slug',
        'created_at'                 => 'Please select created at',
        'updated_at'                 => 'Please select updated at',
        'deleted_at'                 => 'Please select deleted at',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'id'                         => 'Id',
        'title'                      => 'Title',
        'name'                       => 'Name',
        'email'                      => 'Email',
        'phone'                      => 'Phone',
        'gender'                     => 'Gender',
        'dob'                        => 'Year of Birth',
        'current_location'           => 'What is your current location?',
        'relocate_status'            => 'Are you willing to relocate to Kochi?',
        'experience'                 => 'Total years of experience?',
        'notice_period'              => 'Notice period',
        'current_salary'             => 'Current salary',
        'expected_salary'            => 'Expected salary',
        'notice_period_buyout'        => 'Does your employer approve of notice period buyout option?',
        'skills'                     => 'Skill check',
        'links'                      => 'Links',
        'know_about_beo'             => 'How did you come to know about BEO Softwares Pvt. Ltd.',
        'resume'                     => 'Resume',
        'slug'                       => 'Slug',
        'created_at'                 => 'Created at',
        'updated_at'                 => 'Updated at',
        'deleted_at'                 => 'Deleted at',
    ],
];
